module example.com/m

go 1.19

require (
	github.com/SebastiaanKlippert/go-wkhtmltopdf v1.9.0
	github.com/brianvoe/gofakeit/v6 v6.23.2
	github.com/disintegration/gift v1.2.1
	github.com/dustin/go-humanize v1.0.1
	github.com/go-sql-driver/mysql v1.6.0
	github.com/golang-jwt/jwt/v4 v4.5.0
	github.com/stripe/stripe-go/v76 v76.12.0
)
